databaseChangeLog:
  - changeSet:
      id: add_flag_calculation_date
      author: kilian
      changes:
        - addColumn:
            columns:
              - column:
                  name: last_flag_calculation
                  type: TIMESTAMP WITHOUT TIME ZONE
                  defaultValueComputed: CURRENT_TIMESTAMP
            tableName: file
